MediaWiki:Timeless.css:修订间差异

来自梦珂
无编辑摘要
无编辑摘要
 
(未显示同一用户的2个中间版本)
第1行: 第1行:
/* 这里放置的CSS将应用于Timeless皮肤 */
/* 这里放置的CSS将应用于Timeless皮肤 */
#mw-page-header-links .mw-portlet-body {
#mw-page-header-links>#p-namespaces .mw-portlet-body #ca-nstab-main {
display:block;
display:none;
}
}

2022年2月21日 (一) 16:26的最新版本

/* 这里放置的CSS将应用于Timeless皮肤 */
#mw-page-header-links>#p-namespaces .mw-portlet-body #ca-nstab-main {
	display:none;
}